@charset "ISO-8859-1";
.text_container {
	background-color: #302C27;
	width: 700px;
	float: left;
	opacity: .8;
	border: 1px;
	border-color: #757D70;
	margin-bottom: 25px;
}
.p_pageheading {
	font-family: "Neo Sans W23 Bold", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #A2B267;
	text-align: left;
}
.Tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin-bottom: 0px;
	line-height: normal;
	padding: 0px;
	margin-top: 0px;
}
.subhead {
	font-family: "Neo Sans W23 Bold", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D3D0C7;
}
.bodycopy {
	font-family: "Neo Sans W23 Light", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 15px;
	color: #FFF;
	line-height: 1.5;
	text-align: left;
	opacity: 1;
}
.container {
	width: 1024px;
	top: 0px;
	margin: 0 auto;
	background-image: url(images/bg_image.jpg);
	overflow: visible;
	height: 600px;
	background-repeat: no-repeat;
}
#MenuBar1 {
	padding: 0;
}
.NAV1 {
	background-color: #D2CFC6;
	text-align: center;
	vertical-align: 50%;
	height: 24px;
	width: 146px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 2;
	float: left;
	border: 4px;
	margin: 2;
	border-color: #FFF;
}
#navcontainer {
	position: relative;
	top: 125px;
	width: 160px;
	font-family: EurostileCandyW01-Bold, Arial, Helvetica, sans-serif;
	background: float;
	float: left;
}
.text_indent {
	padding-right: 12px;
	padding-left: 12px;
}
.contents {
	float: left;
	width: 700px;
	margin-top: 125px;
	margin-left: 20px;
}
.gallery_container {
	font-size: 12px;
	color: #FFF;
	float: left;
	width: 700px;
	padding: 0;
}
.thumb_style {
	text-align: center;
	vertical-align: text-bottom;
	margin: 2px;
	height: 65px;
	width: 171px;
	list-style: none;
	float: inherit;
	display: inline;
	padding-bottom: 40px;
}
#Accordion1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.facebook {
	float: left;
	width: 150px;
	margin-top: 150px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #999;
}
.grey_border {
	margin: 5px;
	padding: 3px;
	border: 1px solid #666;
}
